» Ubuntu » Пакети

Error

two or more packages specified (libcommons-fileupload-java-universe natty)